Bug 10190 - kscdmagic core dumps
kscdmagic core dumps
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
6.2
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-15 15:41 EST by Brock Organ
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-23 14:46:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2000-03-15 15:41:29 EST
[root@test162 /root]# kscdmagic
Segmentation fault (core dumped)
[root@test162 /root]# rpm -q kdemultimedia
kdemultimedia-1.1.2-7
[root@test162 /root]#
Comment 1 Bernhard Rosenkraenzer 2000-08-23 14:46:11 EDT
fixed

Note You need to log in before you can comment on or make changes to this bug.